RubyGems Navigation menu

ActiveAdmin-Globalize3-inputs 0.0.1

Implementation of globalize_fields - has_many friendly Globalize3 helper for ActiveAdmin.

Gemfile
          gem 'ActiveAdmin-Globalize3-inputs', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ActiveAdmin-Globalize3-inputs
  
  
  
  
  
  
  

Authors:

  • Slotos

Owners:

Total downloads 5,661

For this version 5,661

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 4, 2012 (6 KB)